/* Common Element Attributes */

body {
	background-color: black;
	color: white;
	font-family: "Arial";
}	

a:link {
	color: #5555ff;
	outline: none;
}

a:visited {
	color: #ff22ff;
	outline: none;
}

img {
	vertical-align: middle;
}

h2 {
	text-align: center;
}

h3 {
	text-align: center;
	font-style: italic;
}

/* Special Element Attributes */

img.responsive {
  display: block;
	max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

div.description {
	width:97%; 
	margin-left:1.5%;
}

div.imagegrid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  grid-gap: 5px;
  text-align: center;
  padding-left: 3%;
  padding-right: 3%;
}

div.imagegrid div {
  border: 1px solid white;
  border-radius: 5px;
  padding: 10px;
}

div.imagegrid a:link {
	color: white;
	text-decoration: none;
} 

div.imagegrid a:visited {
	color: white;
	text-decoration: none;
}

p.contents {
  text-align: center;
  font-style: italic;
}

div.impressum {
	text-align: center;
	font-family: "Courier New", Courier, monospace;
}

div.copymail {
	text-align: center;
}
